Subject: [Tm-rid] "RDAP for Digital Forensic Investigators" paper etc.

From: "Card, Stu" <[email-masked]>
Date: Fri, 19 Jun 2020 12:25:03 -0400

I stumbled across "RDAP for Digital Forensic Investigators" by Bruce Nikkel.
https://dl.acm.org/doi/abs/10.1016/j.diin.2017.07.002
One major user group for DRIP will be law enforcement.
This paper seems like a good intro to RDAP from that perspective.
It is a little dated, as it says RDAP adoption is low, which it no longer
is.

The next step, presumably, is to list the items of information required for
UAS RID (or more generally UTM / USS) registration of UA, [GCS] & operators
that are _not_ already in a typical Internet domain name registration, so
we can define any additional RDAP/EPP object classes, status values, etc.
needed.